# Maintainer: Librewish <librewish@gmail.com>

pkgname=virt-manager-meta
pkgver=1
pkgrel=2
arch=('any')
url="https://wiki.archlinux.org/index.php/Libvirt"
license=('GPL')
pkgdesc="Meta package for libvirt/qemu/kvm support using virt-manager."
		depends=("virt-manager"
			"virt-viewer"
			"libvirt"
			"ebtables"
			"openbsd-netcat"
			"dnsmasq"
			"bridge-utils"
			"qemu"
			"radvd"
			"edk2-ovmf"
			"qemu-arch-extra"
			)
install=libvirt.install
replaces=("croco-virt-manager")
